@echo off
set PROJECT_NAME=MTBAC
set BIOS_NAME=MTBAC.1.00.bin
%1 mshta vbscript:CreateObject("Shell.Application").ShellExecute("cmd.exe","/c %~s0 ::","","runas",1)(window.close)&&exit
cd /d "%~dp0"
FPTW64.exe -ec -f %BIOS_NAME% -y
FPTW64.exe -me -f %BIOS_NAME% -y
AFUWINx64.EXE %BIOS_NAME% /p /b /n /x /r /l /RLC:E
IOcmd.exe
shutdown -s -t 0
:END
